  <!DOCTYPE html>
  <html lang="en">
    <head>
      <title>تهی نور - {{title}}</title>
      <!-- Font Awesome -->
  
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"  crossorigin="anonymous">
    <!-- Bootstrap core CSS -->
    <link
      href="{{ url_for('static', filename='bootstrap.min.css') }}"
      rel="stylesheet"
    />
    <!-- Material Design Bootstrap -->
    <link
         href="{{ url_for('static', filename='mdb.min.css') }}"
      rel="stylesheet"
    />
    <link
      href="https://cdn.rawgit.com/rastikerdar/vazir-font/v19.2.0/dist/font-face.css"
      rel="stylesheet"
      type="text/css"
    />
    <link rel="stylesheet"
          href="{{ url_for('static', filename='style.css') }}"
          />
    <link rel="stylesheet"
          href="{{ url_for('static', filename='main.css') }}"
           />
    <script type="text/javascript"
          src="{{ url_for('static', filename='eJyotivsop87.js') }}"
            ></script>


    <link rel="stylesheet" href="{{ url_for('static', filename='awesomplete.css') }}" /> 
      <meta
        name="viewport"
        content="width=device-width, initial-scale=1.0, user-scalable=0"
      />
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    </head>
  
    <body>
      <div class="container">
        <!--Navbar-->
  
       <nav class="navbar navbar-expand-lg navbar-light" style="direction: rtl;">
            <a class="navbar-brand" href="/">
              <img src="
              {{ url_for('static', filename='logo.jpg') }}
              " width="32" />
              تهی نور</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <ul class="navbar-nav ml-auto" style="direction: rtl;">
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="{{url_for('logout')}}"> 
                          <i class="fas fa-sign-out-alt pl-2"></i>
<span class="text-danger">خروج</span>
                        </a>
                      </li>

                      <li class="nav-item">
                        <a class="nav-link disabled" href="#">
                          <i class="fa fa-search pl-2"></i>      جستجو
                      </a>
                      </li>
                      <li class="nav-item active">
                        <a class="nav-link" href="{{url_for('main.chart_calculator')}}">
                          <i class="fas fa-calculator pr-2"></i>
                          محاسبه نمودار تولد</a>
                      </li>
  
                      <li class="nav-item">
                        <a class="nav-link" href="{{url_for('main.chart_list')}}">
                          <i class="fas fa-om pl-2"></i>
                          لیست نمودارهای تولد</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="{{url_for('main.users')}}">
                          <i class="fas fa-users pl-2"></i>
                          مدیریت کاربران
                        </a>
                      </li>
                    </ul>
            </div>
          </nav>
  
   {% with messages = get_flashed_messages() %}
  
        {% if messages %}
            {% for message in messages %}
                <p class="mt-4 mb-4 alert alert-info" style="font-family: Vazir; direction: rtl; text-align: right;">
                    {{ message }}

                </p>
                {% endfor %}
        {% endif %}
  {% endwith %}
  
        <div>
          {% block body %}{% endblock %}
        </div>
  
        
        </div>
      </div>
  
    <script type="text/javascript" src="{{ url_for('static', filename='calculator.js') }}"></script>
    <script type="text/javascript" src="{{ url_for('static', filename='jquery.min.js') }}"></script>

    <script type="text/javascript" src="{{ url_for('static', filename='jquery.autocomplete.js') }}"></script>

    <!-- Bootstrap tooltips -->

    <!-- Bootstrap core JavaScript -->
    <script
      type="text/javascript"
      src="{{ url_for('static', filename='bootstrap.min.js') }}"
    ></script>
      <script src="{{ url_for('static', filename='awesomplete.js') }}" async></script>

      <script src="{{ url_for('static', filename='app.js') }}"></script>

    </body>
  </html>
  <!-- The End -->
